$newline never
<dd>
  Kursverwalter:innen haben die Möglichkeit Termine im Bezug auf ihre Veranstaltung #
  (Vorlesungen, Zentralübung, Klausureinsicht, ...) direkt auf der Kursseite zu #
  publizieren.
